ubuntu/+source/amarok:applied/debian/wheezy

Last commit made on 2012-06-29
Get this branch:
git clone -b applied/debian/wheezy https://git.launchpad.net/ubuntu/+source/amarok
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/debian/wheezy
Repository:
lp:ubuntu/+source/amarok

Recent commits

fd53e03... by Modestas Vainius <email address hidden> on 2012-06-28

Import patches-applied version 2.6~beta1+75.g47e75df-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8793abb1542f5605926475c620fb66484aff73eb
Unapplied parent: 34a14791ddbc114e79f07b0a82735a9e0e9143b8

New changelog entries:
  * New upstream development snapshot (very close 2.6 release).
  * Override lintian embedded-library: zlib error. It comes from MySQLe.
  * Drop "upgrading from 1.4" and "upgrading to 2.2" sections from
    README.Debian. They are no longer relevant.
  * Drop libxine1-ffmpeg from amarok Suggests. It is no longer relevant as
    there is no Phonon Xine backend anymore.
  * Update information in debian/not-installed.
  * Lengthen descriptions of amarok-common and amarok-doc packages a bit.
  * Disable LikeBack by default by shipping appropriate amarokrc.

34a1479... by Modestas Vainius <email address hidden> on 2012-06-28

fix doc/nl build with kde sc 4.7

Gbp-Pq: debian_fix_doc_nl_build.diff.

ee80256... by Modestas Vainius <email address hidden> on 2012-06-28

Fix mysql_config call for Debian MySQL

Gbp-Pq: debian_find_mysql_fix.diff.

48641bd... by Modestas Vainius <email address hidden> on 2012-06-28

Force MySQLe to use our custom defaults file

Gbp-Pq: debian_mysqle_force_defaults_file.diff.

68dbaa8... by Modestas Vainius <email address hidden> on 2012-06-28

[PATCH] Make Amarok use locally installed errsys.msg

Gbp-Pq: debian_mysqle_amarok_local_errmsg_feature.diff.

b1054ff... by Modestas Vainius <email address hidden> on 2012-06-28

[PATCH] Disable QtScriptBindings check

Gbp-Pq: debian_disable_qtscriptbindings_check_fix.diff.

c5f9b3a... by Modestas Vainius <email address hidden> on 2012-06-28

Import patches-unapplied version 2.6~beta1+75.g47e75df-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 723c0cf319a55195ce7ad59eeb3ca8bceb94b8ce

New changelog entries:
  * New upstream development snapshot (very close 2.6 release).
  * Override lintian embedded-library: zlib error. It comes from MySQLe.
  * Drop "upgrading from 1.4" and "upgrading to 2.2" sections from
    README.Debian. They are no longer relevant.
  * Drop libxine1-ffmpeg from amarok Suggests. It is no longer relevant as
    there is no Phonon Xine backend anymore.
  * Update information in debian/not-installed.
  * Lengthen descriptions of amarok-common and amarok-doc packages a bit.
  * Disable LikeBack by default by shipping appropriate amarokrc.

8793abb... by Modestas Vainius <email address hidden> on 2012-06-02

Import patches-applied version 2.6~beta1-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: 117370b3ea8552333badca5625263a3409346607
Unapplied parent: 1e6c435e566bfbb0a33faa329ef91766a46db2ca

New changelog entries:
  * New upstream development release (2.5.90).
  * Drop upstream_fix_lyrics_autorefresh_in_some_cases.patch, merged upstream.
  * Adapt debian_find_mysql_fix.diff to upstream changes.
  * Update debian_fix_doc_nl_build.diff patch to fix a new build problem with
    KDE 4.7, require kdelibs5-dev 4:4.7.
  * Update install files.
  * Remove ${perl:Depends} from amarok-doc Depends, not needed.

723c0cf... by Modestas Vainius <email address hidden> on 2012-06-02

Import patches-unapplied version 2.6~beta1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 73801c3a2b7e78bd3bbd687395ad5110408f5931

New changelog entries:
  * New upstream development release (2.5.90).
  * Drop upstream_fix_lyrics_autorefresh_in_some_cases.patch, merged upstream.
  * Adapt debian_find_mysql_fix.diff to upstream changes.
  * Update debian_fix_doc_nl_build.diff patch to fix a new build problem with
    KDE 4.7, require kdelibs5-dev 4:4.7.
  * Update install files.
  * Remove ${perl:Depends} from amarok-doc Depends, not needed.

1e6c435... by Modestas Vainius <email address hidden> on 2012-06-02

fix doc/nl build with kde sc 4.7

Gbp-Pq: debian_fix_doc_nl_build.diff.